<ActorFrame><children>
<Layer
		File="..\ScreenSelectMusic background\LQmpg2CJ126.mpg"
		OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT"
		OffCommand="pause;linear,1.5;diffusealpha,0;"
	/>
<!-- <Layer
		File="_lower.png"
		InitCommand="Additiveblend,1"
		OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;croptop,-0.8;cropbottom,1;fadebottom,.45;fadetop,.45;linear,3;croptop,+1;cropbottom,-0.8;queuecommand,On" 
	/> 
<Layer
		File="_upper.png"
		InitCommand="Additiveblend,1"
		OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;croptop,-0.8;cropbottom,1;fadebottom,.45;fadetop,.45;linear,3;croptop,+1;cropbottom,-0.8;queuecommand,On" 
	/> -->
 <Layer
		File="..\ScreenTitleMenu background\_lower.png"
		InitCommand="Additiveblend,1"
		OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;croptop,-0.8;cropbottom,1;fadebottom,.45;fadetop,.45;linear,3;croptop,+1;cropbottom,-0.8;queuecommand,On" 
	/>
<Layer
		File="..\ScreenTitleMenu background\_upper.png"
		InitCommand="Additiveblend,1"
		OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;croptop,-0.8;cropbottom,1;fadebottom,.45;fadetop,.45;linear,3;croptop,+1;cropbottom,-0.8;queuecommand,On" 
	/>
<Layer
		File="..\ScreenTitleMenu background\_topright"
		InitCommand="Additiveblend,1"
		OnCommand="diffusealpha,1;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffusealpha,1;sleep,0.3;diffusealpha,1;croptop,-0.8;cropbottom,1;fadebottom,.45;fadetop,.45;sleep,0.5;diffusealpha,1;linear,3;croptop,+1;cropbottom,-0.8;sleep,0.3;queuecommand,On" 
	/> 
<!-- <Layer
		File="_topright"
		InitCommand="Additiveblend,1;rotationz,180"
		OnCommand="diffusealpha,1;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffusealpha,1;sleep,0.3;diffusealpha,1;croptop,-0.8;cropbottom,1;fadebottom,.45;fadetop,.45;sleep,0.5;diffusealpha,1;linear,3;croptop,+1;cropbottom,-0.8;sleep,0.3;queuecommand,On" 
		OffCommand="hidden,1"
	/>   -->
<Layer
		File="..\ScreenTitleMenu background\_center"
		InitCommand="Additiveblend,1"
		OnCommand="diffusealpha,1;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffusealpha,1;sleep,0.3;diffusealpha,1;croptop,-0.8;cropbottom,1;fadebottom,.45;fadetop,.45;sleep,0.8;diffusealpha,1.5;linear,3;croptop,+1;cropbottom,-0.8;sleep,0.3;queuecommand,On" 
		/>
<Layer
        File="..\ScreenTitleMenu background\_2top"
        InitCommand="Additiveblend,1;rotationz,180"
        OnCommand="diffusealpha,1;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;cropright,-0.8;cropleft,1;fadeleft,.45;faderight,.45;sleep,.1;diffusealpha,1;linear,3;cropright,+1;cropleft,-0.8;sleep,0.25;queuecommand,On"  
   /> 
<Layer
        File="..\ScreenTitleMenu background\_left"
        InitCommand="Additiveblend,1;rotationz,180"
        OnCommand="diffusealpha,1;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;cropright,-0.8;cropleft,1;fadeleft,.45;faderight,.45;sleep,.4;diffusealpha,1;linear,3;cropright,+1;cropleft,-0.8;sleep,0.2;queuecommand,On"   
   />
<Layer
        File="..\ScreenTitleMenu background\_right"
        InitCommand="Additiveblend,1"
        OnCommand="diffusealpha,1;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;cropleft,-0.8;cropleft,1;faderight,.45;fadeleft,.45;sleep,.2;diffusealpha,1;linear,3;cropleft,+1;cropright,-0.8;sleep,0.5;queuecommand,On"   
   /> 
<Layer
        File="..\ScreenTitleMenu background\_2center"
        InitCommand="Additiveblend,1"
        OnCommand="diffusealpha,1;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;cropright,-0.8;cropleft,1;fadeleft,.45;faderight,.45;sleep,.4;diffusealpha,1;linear,3;cropright,+1;cropleft,-0.8;sleep,0.2;queuecommand,On"   
   />
   </children></ActorFrame>